/*

*/

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/img01.jpg) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #787878;
	height: 100%;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #32639A;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
	text-align: left;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #4486C7;
}

a:hover {
}
/* 960px */

#wrapper {
	width: 960px;
	margin: 0 auto -142px;
	padding: 0;
	min-height:100%;
	position: relative;
	
}

/* Header */

#header {
	width: 1000px;
	height: 148px;
	margin: 12 auto;
	background: url(images/logo.png) no-repeat left 3px	
	
	
}

/* Logo */

.pcilogo {
	margin-top: -35px;
}

/*.amcalogo {
	margin-top: 0px;
	 margin-left: 900px; 
} */
/*
#left1 {
	float: left;
	width: 180px;
	height: 100%;
	margin: 620px 0px 0px 0px;
	padding: 0;
	
} */

#right1 {
	float: right;
	width: 200px;
	height: inherit;
	margin: 20px 0px 0px 0px;
	
}

	
}
	
	

#logo {
	float: left;
	margin: 0;
	padding-top: 30px;
	padding-bottom: 30px;
	color: #000000;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	float: left;
	padding-left: 80px;
	padding-bottom: 30px;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 3.8em;
}

#logo p {
	float: left;
	margin: 0;
	padding: 26px 0 0 10px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #FFFFFF;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}

/* Search */

#search {
	float: right;
	width: 280px;
	height: 60px;
	padding: 20px 0px 0px 0px;
	background: #A8CF64;
	border-bottom: 4px solid #FFFFFF;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 170px;
	padding: 6px 5px 2px 5px;
	border: none;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit {
	width: 50px;
	height: 23px;
	border: 1px solid #89B056;
	background: none;
	font-weight: bold;
	font-size: 10px;
	color: #FFFFFF;
}

/* Menu */

#menu {
	width: 940px;
	height: 49px;
	margin: 0 auto;
	padding: left 0px;
	font-family: Arial, Helvetica, sans-serif;
	
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	width: 155px;
	height: 33px;
	padding-top: 20px;
	text-decoration: none;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	background: #659CEF url(images/img03.jpg) repeat-x left bottom;
	text-decoration: none;
}

#menu .current_page_item a {
	background: #FBFBFC url(images/img02.jpg) repeat-x left bottom;
	padding-left: 0;
	color: #30476A;
}

/* Page */

#page {
	width: 940px;
	margin: 0 auto;
	padding: 0;
}

#page-left {
	width: 300;
	float: left;
	margin: 0 auto;
	padding: 0;
}

#page-bgtop {
	padding: 20px px;
}

#page-bgbtm {
}

/* Content */

#content {
	float: left;
	width: 620px;
	padding: 0px 0px 0px 0px;
	padding-bottom: 10px;
}

.post {
	margin-bottom: 10px;
}

.post-bgtop {
}

.post-bgbtm {
}

.post .title {
	margin-bottom: 10px;
	padding: 12px 0 0 0px;
	letter-spacing: -.5px;
	color: #000000;
}

.post .title a {
	color: #32639A;
	border: none;
}

.post .meta {
	height: 30px;
	background: #D8E7FE;
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.post .meta .date {
	float: left;
	height: 24px;
	padding: 3px 15px;
	color: #4A81DE;

}

.post .meta .posted 
	float: right;
	height: 24px;
	padding: 3px 15px;
	background: #A8CF64;
	color: #FFFFFF;
}

.post .meta a {
	color: #FF0000;
}

.post .entry {
	padding: 0px 0px 20px 0px;
	padding-bottom: 10px;
	text-align: justify;
}

.links {
	padding-top: 20px;
	font-size: 12px;
	font-weight: bold;
}

/* Sidebar width 280*/

#sidebar {
	float: right;
	width: 280px;
	padding: 0px;
	color: #787878;
	background: #FFFFFF url(images/img04.jpg) repeat-x left top;
	font-size: 9px;
	text-align: right;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 12px;
}

#sidebar li {
	margin: 0;
	padding: 0;
	border-left: 1px solid #E2E2E2;
	font-size: 10px;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dashed #D1D1D1;
	margin: 0px 30px;
	border-left: none;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	height: 38px;
	padding-left: 30px;
	letter-spacing: -.5px;
	font-size: 1.8em;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 30px 20px 30px;
	text-align: justify;
}

#sidebar a {
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #8A8A8A;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */


#footer {
	width:100%;
	height:28px;
	
	bottom:0;
	left:0;
	background: #D8E7FE;
	
	
width: 100%;
color: #fff;

position: fixed;

}


#footer2 {
	
	background: #ffffff;
		width:100%;
	position:fixed;
	bottom:0;
	left:0;
	padding-bottom: 28px;
	
}


.push-footer {
	 height: 150px; 
	 clear: both;
	 position: absolute-bottom; 

#footer p {
	margin: 0;
	padding-top: 0px;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	color: #A0A0A0;
	position: bottom;
}

#footer a {
	background: #FFFFFF;
	color: #FFFFFF;
}
